@charset "utf-8";
/*
  VictorThemes Styling
  ----------------------
*/

/*  Roun Common Classes */
html {
  overflow-y: scroll;
  width: 100vw;
  max-width:100%;
}
body {
  font-weight: 400;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: grayscale;
}
::-webkit-input-placeholder {
  color: #777777;
  opacity: 1;
}
::-moz-placeholder {
  color: #777777;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #777777;
  opacity: 1;
}
:-moz-placeholder {
  color: #777777;
  opacity: 1;
}
a {
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
a:focus {
  outline: none;
  outline-offset: 0;
}
a:hover, a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
iframe {
  display: block;
  width: 100%;
  border: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  padding-bottom: 10px;
  margin: 0;
  font-weight: 600;
  line-height: 1.42857143;
}
p {
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #444444;
  font-size: 18px;
  line-height: 30px;
}
.axtell-table-row {
  display: table-row;
  vertical-align: top;
  width: 100%;
}
.axtell-table-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.axtell-align-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.axtell-align-wrap.bottom {
  vertical-align: bottom;
}

/*font-family: 'Jost', sans-serif;
font-family: 'Commissioner', sans-serif;*/

/*font-family: 'Commissioner', sans-serif;
font-family: 'Jost', sans-serif;
*/
/* Roun Elements */
/* Roun Buttons */
.axtl-btn {
  display: inline-block;
  vertical-align: middle;
  min-width: 220px;
  padding-right: 15px;
  height: 70px;
  line-height: 70px;
  color: #141414;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: .5px;
  background-color: #faa611;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid transparent;
  position: relative;
  outline: 0;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  font-family: 'Jost',sans-serif;

}
.axtl-btn span {
  position: relative;
}
.axtl-btn span:before, 
.axtl-btn-link span:before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  border: 2px solid #141414;
  border-radius: 100px;
  top: 50%;
  right: -15px;
  transform: translateY(-2px);
  margin-left: 10px;
}
.axtl-btn span:after, 
.axtl-btn-link span:after {
  content: "";
  width: 11px;
  height: 11px;
  border: 2px solid #141414;
  border-radius: 2px;
  border-left: 0;
  border-bottom: 0;
  position: absolute;
  top: 4px;
  margin-left: 10px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.axtl-btn:hover span:after, 
.axtl-btn-link:hover span:after {
  transform: rotate(
45deg
);
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  top: 6px;
}

/* Roun Pe Icon 7 Stroke */
[class*="pe-7s"] {
  display: inline-block;
  vertical-align: middle;
  font-size: 19px;
}

/* Roun Theme Default Color */
body, a, input[type="text"], input[type="email"], 
input[type="password"], input[type="tel"], 
input[type="search"], input[type="date"], input[type="time"], 
input[type="datetime-local"], input[type="month"], input[type="url"], 
input[type="number"], textarea, select, 
.form-control, .page-links a:hover {
  color: #232323;
}
/* Roun Theme Browsers Selection Background */
::selection {
  background: #1039C5;
  color: #ffffff;
}
::-webkit-selection {
  background: #1039C5;
  color: #ffffff;
}
::-moz-selection {
  background: #1039C5;
  color: #ffffff;
}
::-o-selection {
  background: #1039C5;
  color: #ffffff;
}
::-ms-selection {
  background: #1039C5;
  color: #ffffff;
}
/* Roun Theme Hovers */
a:hover, 
a:focus {
  color: #141414;
}
input[type="submit"], 
button[type="submit"], 
.axtell-btn, 
.axtell-back-top a:hover {
  background-color: #6BE69B;
  color:#232323;
}
/* Roun Theme Backgrounds */
.axtell-back-top a, 
.axtell-btn:hover, 
.axtell-btn:focus, 
.axtell-preloader {
  background-color: #1039C5;
}
/* Roun Theme Font Family */
body , .axtl-btn {
 font-family: 'Jost', sans-serif;
}
/* Roun Theme Second Font Family */ 
.caption-subtitle, 
p{
  font-family: 'Commissioner', sans-serif;
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #666;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.2px;
  font-weight: 300;
}

/*Elements*/
.parallax-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 0;
}
.axtell-banner {
  max-height: 1200px;
  background-image: url(../images/backgrounds/banner-bg.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 9;
}
.caption-wrap {
  height: 100%;
  color: #fff;
  text-align: center;
}
.caption-wrap-inner {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
  padding-top: 90px;
}
.caption-subtitle {
  font-size: 14px;
  padding: 0;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-bottom: 20px;
}
.caption-wrap-inner h3 {
  font-weight: 500;
  font-size: 45px;
  line-height: 54px;
  color:#fff;
  letter-spacing: -0.2px;
  padding-top: 35px;
   font-family: 'Commissioner', sans-serif;
}
.caption-wrap-inner .axtell-btn-wrap {
  padding: 30px 0 0;
}
.axtell-banner .axtell-btn-wrap .axtell-btn:hover,
.axtell-banner .axtell-btn-wrap .axtell-btn:focus {
  background-color: #fff;
  color: #1039c5;
  border-color:  #fff;
}

/*Section Title*/
.section-title-wrap {
  text-align: center;
}
.section-title-wrap.title-left {
  text-align: left;
}
.section-title {
  display: block;
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 45px
}
.section-title h2 {
  font-size: 55px;
  line-height: 62px;
  font-weight: 700;
  color: #232323;
  padding-bottom: 20px;
  letter-spacing: 0.1px;
}
.section-title p {
  text-transform: uppercase;
  color: #464a5f;
  font-size: 18px;
  line-height: 34px;
  font-weight: 600;
  font-family: 'Commissioner', sans-serif;
}

.section-title h2:after {
  content: "";
  background-image: url(../images/icons/widget-title-sep.png);
  background-size: 42px;
  display: block;
  width: 42px;
  height: 14px;
  margin: 0 auto;
  background-repeat: no-repeat;
  margin-top: 20px;
}

/*Reason To Buy This theme*/
.axtell-reasonbuy {
  padding: 10% 0 45px;
  background-position:100%;
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  z-index: 8;
  background-image: url(../images/backgrounds/reasonbuy-bg.png);
}
.axtell-reasonbuy .section-title{
  text-align: center;
}
.axtell-reasonbuy  .section-title h2  {
  font-size: 55px;
  font-weight: 500;
}
.axtell-reasonbuy  .section-title h2 span {
  font-weight: 700;
}
.axtell-reasonbuy  .section-title h2 {
  text-decoration: underline;
}
.axtell-reasonbuy  .section-title h2:after{
  background-image: url(../images/icons/separator-black.png);
}
.axtell-reasonbuy  .section-title p {
  color: #141414;
  padding-bottom: 12px;
}
.axtell-reasonbuy img {
  padding-top: 30px;
  padding-bottom: 25px;
}
.axtell-reasonbuy h4 {
  font-size: 20px;
  font-weight: 600;
  color: #141414;
}


/*Home pages*/
.axtell-homepages {
  padding: 120px 0 85px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
    background-size: cover;
  background-image: url(../images/backgrounds/home-page-bg.jpg); 
}
.page-item {
  text-align: center;
  position: relative;
  top: 0;
  -webkit-transition: top ease .3s;
  -ms-transition: top ease .3s;
  transition: top ease .3s;
}
.page-item.axtell-hover {
  top: -10px;
  -webkit-transition: top ease .3s;
  -ms-transition: top ease .3s;
  transition: top ease .3s;
}
.page-item {
  margin-bottom: 50px;
}
.page-item .axtell-image {
  display: inline-block;
  padding: 25px;
  background-color: #fff;
  margin-bottom: 25px;
  margin-right: 20px;
  box-shadow:   0px 0px 20px rgba(108, 148, 158, 0.4);
  border-radius: 5px;
  overflow: hidden;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.page-item:last-child .axtell-image {
  margin-right: 0;
}
.page-item.axtell-hover .axtell-image {
  box-shadow: 0px 0px 20px rgba(108, 148, 158, 0.3);
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.page-item h3 a {
  background-color: #fff;
  border-radius: 100%;
  padding: 0;
  font-weight: 600;
  font-size: 26px;
  color: #232323;
  letter-spacing: 0.2px;
  width: 142px;
  height: 142px;
  line-height: 122px;
  border: 8px solid #eaedf3; 
  padding: 0;
  position: absolute;
  top: auto;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: 0 auto;
    text-transform: capitalize;
  box-shadow:   0px 0px 20px rgba(108, 148, 158, 0.4);
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.page-item h3 a:hover,
.page-item:hover h3 a {
  border: 8px solid #f88b00; 
}
.axtell-homepages .axtell-btn-wrap {
  text-align: center;
  padding-top: 20px;
}

/*Video Intro*/
.video-intro {
  padding: 90px 0 110px;
  width:100%;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: cover;
  /*background-image: linear-gradient(0deg,rgba(107, 230, 155, 0.6),rgba(107, 230, 155, 0.6)),
  url(../images/backgrounds/video-bg);*/
  background-image:  url(../images/backgrounds/video-bg.jpg);
}
.video-intro .description {
  color: #232323;
  font-size: 35px;
  line-height: 38px;
  font-weight: normal;
  width: 80%;
  padding: 220px 60px;
  margin: 0 auto;
  background-image:  url(../images/backgrounds/video-inner-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 8px;
}

.video-intro .description span {
  padding-left: 37px;
  padding-right: 37px;
}
.open-popup i {
  width: 80px;
  height: 80px;
  line-height: 77px;
  background-color: #fff;
  border: 3px solid #fff;
  font-size: 42px;
  margin: 0 5px;
  padding-left: 8px;
  color: #ffe07d;
  -webkit-border-radius: 40%;
  -moz-border-radius: 40%;
  -ms-border-radius: 40%;
  -o-border-radius: 40%;
  border-radius: 40%;
}
.video-intro .description span {
  font-size: 35px; 
  color:#fff;
}
/*Video Intro*/


/*Page Builder*/
.axtell-page-builder {
  padding: 100px 0;
  background-image:  url(../images/backgrounds/elementor-bg.jpg);
  color: #fff;
}
.builder-item .axtell-image {
  max-width: 54px;
  float: left;
}
.builder-wrap h2 {
  font-size: 50px;
  font-weight: 500;
  color: #fff;
  line-height: 65px;
  padding: 20px 0 35px;
}
.builder-item {
  padding-bottom: 20px;
}
.builder-item:last-child {
  padding-bottom: 0px;
}
.builder-info h3 {
  font-size: 14px;
  text-transform: capitalize;
}
.builder-info p {
  font-size: 16px;
  color: #fff;
}
.builder-image {
  overflow: hidden;
  border-radius: 5px;
}
.builder-feature ul {
  list-style: none;
  padding-left: 0;
  display: inline-block;
  width: 100%;
}
.builder-feature ul li {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  line-height: 28px;
  padding-bottom: 15px;
  list-style: none;
  display: inline-block;
  width: 100%;
  float: left;
  margin-right: 15px;
  padding-bottom: 14px;
  font-family: 'Commissioner', sans-serif;
}
.builder-feature ul li img {
  width: 22px;
  margin-right: 8px;
}
.builder-item {
  text-align: center;
}

/*Axtell Plugin Area*/
.axtell-plugin-area {
  padding: 120px 0 90px;
  background-image:  url(../images/backgrounds/plugin-bg.jpg);
}
.axtell-plugin-area .section-title {
  padding-bottom: 12px;
}
.axtell-plugin-area  .section-title h2:after {
  margin-left: 0;
}

/*Inner Page Listing*/
.axtell-inner-page {
  padding: 110px 0 60px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  background-image:  url(../images/backgrounds/inner-page-bg.jpg);
}
.axtell-inner-page .page-item .axtell-image {
  padding: 0;
}
.axtell-inner-page .page-item {
  margin-bottom: 30px;
}

/*Theme Features*/
.axtell-features {
  padding: 110px 0 100px;
  background-image: url(../images/backgrounds/feature-bg.jpg);
  background-position: center center;
  background-repeat: repeat;
  background-size: unset;
  position: relative;
  color: #232323;
}
.axtell-features .section-title h2 {
  color: #fff;
}
.axtell-features p {
  color: #fff;
}
.features-item {
  background: #fff;
  border: 6px solid #e4e8f1;
  margin-bottom: 30px;
  padding: 30px 20px 20px;
  border-radius: 5px;
  text-align: center;
}
.features-item .axtell-image {
  margin-bottom: 20px;
}
.features-item .axtell-image img {
  max-width: 99px;
}
.features-item i {
  font-size: 46px;
  color: #1039C5;
}
.features-item h3 {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 10px;
  color: #232323;
}
.features-item h3 a {
  color: #232323;
}
.features-item h3 a:hover {
  color: #1039C5;
}
.features-item p {
  font-size: 16px;
  line-height: 26px;
  color: #444444;
}

/*One Click Responsive  */
.one-click-responsive {
  padding: 120px 0 120px;
  position: relative;
  background-size: cover;
  color: #141414;
  background-image: url(../images/backgrounds/one-click-resp-bg.jpg);
  background-position: center center;
  background-repeat: repeat;
}
.one-click-responsive  .section-title h2:after {
  margin-left: 0;
}
.one-click-responsive  .section-title {
  padding-bottom: 5px;
}
.one-click-responsive p {
  padding-bottom: 35px;
}
.section-title p {
  padding-bottom: 10px;
}
.one-click-responsive .set-2 {
  padding-top: 130px;
}
.one-click-responsive .axtell-btn-wrap {
  margin-bottom: 10px;
}
/*Icons Used*/
.icons-used {
  padding: 120px 0 0px;
  position: relative;
  background-size: cover;
  color: #141414;
  background-image: url(../images/backgrounds/icons-used-bg.jpg);
  background-position: center center;
  background-repeat: repeat;
}
.icons-used .axtell-image img {
  border-radius: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

/* Roun CTA Section*/
.axtell-cta-section {
  padding: 100px 0 85px;
  text-align: center;
  color: #fff;
  background-size: cover;
  background-position: center center;
   background-image:  url(../images/backgrounds/cta-bg.jpg);
   background-repeat: no-repeat;
}
.axtell-cta-section .section-title  {
  padding-bottom: 30px;
}
.axtell-cta-section .section-title h2 {
  color: #fff;
}
.axtell-cta-section .section-title h2:after {
  margin-top: 50px;
}
.cta-content h3 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: 54px;
  padding-bottom: 20px;
}
.axtell-cta-section p {
  color: #fff;
  padding-top: 10px;
  padding-bottom: 30px;
}
.axtell-cta-section .axtell-btn {
  box-shadow: none;
}
.axtell-cta-section .axtell-btn:hover, 
.axtell-cta-section .axtell-btn:focus {
  background-color: #fff;
  color:  #1039C5;
  border-color: #fff;
}
.axtell-cta-section .copyright {
  padding-top: 65px;
  font-size: 18px;
}
.axtell-cta-section .copyright a {
  color: #faa611;
  text-decoration: underline;
}
.axtell-cta-section .copyright i {
  color: #f88b00;
}


/* Roun Back Top */
.axtell-back-top {
  position: fixed;
  bottom: -50px;
  right: 15px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  z-index: 1;
}
.axtell-back-top.active {
  bottom: 15px;
}
.axtell-back-top a {
  display: block;
  width: 40px;
  height: 40px;
  padding: 6px;
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  border-radius: 5px;
  background-color: #f88b00;

  -webkit-box-shadow: 0 0 20px rgba(51, 51, 51, 0.4);
  -ms-box-shadow: 0 0 20px rgba(51, 51, 51, 0.4);
  box-shadow: 0 0 20px rgba(51, 51, 51, 0.4);
}
.axtell-back-top a:hover {
  background-color: #faa611;
  color:#fff;
}
/* Roun Preloader */
.axtell-preloader {
  display: table;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 4;
}
.loader-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.loader {
  display: inline-block;
  vertical-align: middle;
}

/* Roun Footer */
footer {
  text-align: center;
  font-size: 16px;
  color: #777777;
  background-color: #f9f9f9;
  padding: 40px 15px 30px;
}
footer p {
  letter-spacing: 0.3px;
  margin-bottom: 0px;
  color: #777;
}
footer p:last-child {margin-bottom: 0px;}
footer i.fa-heart {
  color: #1039C5;
}
footer a {
  color: #000;
}
footer a:hover,
footer a:focus,
footer a:active {
 color: #1039C5
}
